Subject: Re: Regd. GNU installation
From: "Tejeswara Kotthakota" <[email-masked]>
To: "Gerrit P. Haase" <[email-masked]>
Date: Fri, 16 Nov 2001 11:01:20 +0530

Hi Gerrit

I could sort out this problem. Thanks anyways for the reply.

Best Regards
Tej

----- Original Message -----
From: Gerrit P. Haase <[email-masked]>
To: Tejeswara Kotthakota <[email-masked]>
Cc: <[email-masked]>
Sent: Thursday, November 15, 2001 10:55 PM
Subject: Re: Regd. GNU installation

Hallo Tejeswara,

2001-11-15 18:21:28, du schriebst:

> I installed Cygwin on my Windows NT machine. I see that Cygwin comes
> with GCC 2.95.x.  I wrote a small C++ program to test it.  When I try,

> $gcc filename.cc

> it was giving following error,

>
/usr/lib/gcc-lib/i686-pc-cygwin/2.95.3-5/../../../../i686-pc-cygwin/bin/ld:
> cannot find -luser32 Collect2: ld returned 1 exit status

> Did I miss some thing during installtion process??
> It would be great help giving any pointers on this.

Get the new setup.exe http://www.cygwin.com/setup.exe
It knows what to install if you choose gcc.

Also a look in setup.ini should tell you what you need else:
@ gcc
sdesc: "C, C++, Fortran compilers"
category: Devel
requires: cygwin ash binutils w32api       <--------------------HERE!
version: 2.95.3-5
install: latest/gcc/gcc-2.95.3-5.tar.bz2 3537567
source: latest/gcc/gcc-2.95.3-5-src.tar.bz2 8507050

Gerrit
--
convey Information Systems GmbH                   http://www.convey.de/
                                                  Vitalisstraße 326-328
Gerrit P. Haase                                   D-50933 Köln
[email-masked]                            Fon: ++49 221 6903922

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/